.jt{border-top: 4px solid transparent; 
    border-left: 8px solid #f99313;
    border-bottom: 4px solid transparent;}
.button {
    height:30px; width:100px;
	BORDER-RIGHT: #5f5e5e 2px solid; 
	BORDER-TOP: #5f5e5e 2px solid; 
	BORDER-LEFT: #5f5e5e 2px solid; 
	COLOR: #ffffff; 
	BORDER-BOTTOM: #5f5e5e 2px solid;
    BACKGROUND-COLOR: #5f5e5e
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 160%;
	color: #565656;
	text-align: center;
	font-family: "Microsoft Yahei", sans-serif;
}

/******************************************************************************************************/

.txt_w {
	COLOR: #FFFFFF;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	padding: 0px;
	font-size: 12px;
	line-height: normal;
}

.txt_bw {
	COLOR: #ffffff;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	padding: 0px;
	font-size: 15px;
	line-height: normal;
}
.txt_bw1 {
	COLOR: #b3b3b3;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	padding: 0px;
	font-size: 14px;
	line-height: normal;
}

.txt_g {
	COLOR: #CCCCCC;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	padding: 0px;
	font-size: 12px;
	line-height: normal;
}

.txt_b {
	COLOR: #141414;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	padding: 0px;
	font-size: 16px;
	line-height: normal;
}

.txt_lW {
	COLOR: #FFFFFF;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	padding: 0px;
	font-size: 18px;
	letter-spacing:1px;
}
.txt_lW1 {
	COLOR: #FFFFFF;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	padding: 0px;
	font-size: 13px;
	letter-spacing:1px;
}

.txt_lgreen {
	COLOR: #003333;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	padding: 0px;
	font-size: 20px;
	line-height: normal;
}
.about1 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 18px;
	line-height: 23px;
	font-weight: bold;
	color:#ffffff;
	text-decoration: none;
}
.about2 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color:#ffffff;
	text-decoration: none;
}
.aboutt2 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color:#fee303;
	text-decoration: none;
}
.about3 {
	font-famil: "Microsoft Yahei", sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: normal;
	color:#086d5f;
	text-decoration: none;
}
.about4 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.about5 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 14px;
	line-height: 27px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
.about6 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color:#003333;
	text-decoration: none;
}
.about7 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
.about8 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight: normal;
	color:#ffffff;
	text-decoration: none;
}
.about9 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color:#333333;
	text-decoration: none;
}
.about10 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color:#ffffff;
	text-decoration: none;
}
.about12 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color:#666666;
	text-decoration: none;
}
.y1:link {
	font-size:15px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 26px;
	letter-spacing:1px;
}
.y1:visited {
	font-size:15px;
	color: #ffffff;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 26px;
	letter-spacing:1px;
}
.y1:hover {
	font-size:15px;
	color: #fd5f00;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 26px;
	letter-spacing:1px;
}

.y1:active {
	font-size:15px;
	color:#ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 26px;
	letter-spacing:1px;
}

.y2:link {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y2:visited {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y2:hover {
	font-size:14px;
	color: #fd5f00;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y2:active {
	font-size:14px;
	color:#ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}

.y3:link {
	font-size:14px;
	color: #6b6969;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y3:visited {
	font-size:14px;
	color: #6b6969;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y3:hover {
	font-size:14px;
	color: #003333;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y3:active {
	font-size:14px;
	color:#6b6969;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}

.y4:link {
	font-size:14px;
	color: #b3b3b3;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
	letter-spacing:1px;
}
.y4:visited {
	font-size:14px;
	color: #b3b3b3;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
	letter-spacing:1px;
}
.y4:hover {
	font-size:14px;
	color: #7a7a7a;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
	letter-spacing:1px;
}

.y4:active {
	font-size:14px;
	color:#b3b3b3;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
	letter-spacing:1px;
}

.y5:link {
	font-size:12px;
	color: #555555;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y5:visited {
	font-size:12px;
	color: #555555;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y5:hover {
	font-size:12px;
	color: #555555;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y5:active {
	font-size:12px;
	color:#555555;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}

.y6:link {
	font-size:16px;
	color: #696969;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 26px;
}
.y6:visited {
	font-size:16px;
	color: #696969;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 26px;
}
.y6:hover {
	font-size:16px;
	color: #003333;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 26px;
}
.y6:active {
	font-size:16px;
	color:#696969;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 26px;
}


.y7:link {
	font-size:14px;
	color: #3e4442;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y7:visited {
	font-size:14px;
	color: #3e4442;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y7:hover {
	font-size:14px;
	color: #fd5f00;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y7:active {
	font-size:14px;
	color:#3e4442;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
	
.y8:link {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y8:visited {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y8:hover {
	font-size:14px;
	color: #ffffff;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y8:active {
	font-size:14px;
	color:#ffffff;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 21px;
}
.y9:link {
	font-size:16px;
	color: #003333;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y9:visited {
	font-size:16px;
	color: #003333;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y9:hover {
	font-size:16px;
	color: #003333;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y9:active {
	font-size:16px;
	color:#003333;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y10:link {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y10:visited {
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y10:hover {
	font-size:14px;
	color: #ffffff;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y10:active {
	font-size:14px;
	color:#ffffff;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y11:link {
	font-famil: "Microsoft Yahei", sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: normal;
	color:#086d5f;
	text-decoration: none;
}
.y11:visited {
	font-famil: "Microsoft Yahei", sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: normal;
	color:#086d5f;
	text-decoration: none;
}
.y11:hover {
	font-famil: "Microsoft Yahei", sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: normal;
	color:#086d5f;
	text-decoration: none;
}
.y11:active {
	font-famil: "Microsoft Yahei", sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: normal;
	color:#086d5f;
	text-decoration: none;
}
.y12:link {
	font-size:12px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y12:visited {
	font-size:12px;
	color: #ffffff;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y12:hover {
	font-size:12px;
	color: #fee902;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y12:active {
	font-size:12px;
	color:#ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}